<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;
    
    class Search_Form_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'search-form';
        }

        static function get_title(){
            return esc_html__('Search Form', 'pixebuilder');
        }

        static function get_icon(){
            return 'button';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Search_Form_Preview');